## python-rfc3161ng 2.1.1

=== debian/changelog ===
python-rfc3161ng (2.1.1-3) unstable; urgency=medium

  * Changed Standards-Version from 4.1.4 to 4.2.1.
  * Added simple autopkgtest script.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 23 Oct 2018 22:07:21 +0200

python-rfc3161ng (2.1.1-2) unstable; urgency=medium

  * Correct upstream link in d/control.
  * Improve package description.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 24 Sep 2018 13:08:26 +0200

python-rfc3161ng (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 23 Sep 2018 20:09:40 +0200

python-rfc3161ng (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 22 Sep 2018 22:43:34 +0200

python-rfc3161ng (2.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #909002).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 18 Sep 2018 13:03:02 +0200
