=== debian/control ===
Source: python-rfc3161ng
Priority: optional
Section: python
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-cryptography,
               python3-dateutil,
               python3-pyasn1,
               python3-pyasn1-modules,
               python3-requests,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest
Standards-Version: 4.2.1
Homepage: https://github.com/trbs/rfc3161ng/
Vcs-Git: https://salsa.debian.org/pere/python-rfc3161ng.git
Vcs-Browser: https://salsa.debian.org/pere/python-rfc3161ng

Package: python3-rfc3161ng
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description:  Implementation of trusted timestamping client
 A simple client library for cryptographic timestamping service
 implementing the protocol from RFC3161.
