=== debian/watch ===
version=3
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-rfc3161ng-$1.tar.gz%" \
  https://github.com/trbs/rfc3161ng/tags \
  .*/archive/v?(\d\S*)\.tar\.gz
