## python-rfc3161ng 2.1.3

=== debian/changelog ===
python-rfc3161ng (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3
  * Test more of the code in the autopkgtest check.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 15 Feb 2023 06:57:53 +0100

python-rfc3161ng (2.1.1-4) unstable; urgency=medium

  * Updated d/watch to match current github.
  * Updated Standards-Version from 4.2.1 to 4.6.2.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Feb 2023 07:52:40 +0100
