=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-pytest
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/trbs/rfc3161ng/
 Vcs-Git: https://salsa.debian.org/pere/python-rfc3161ng.git
 Vcs-Browser: https://salsa.debian.org/pere/python-rfc3161ng
